日誌

管理人日誌 >> 記事詳細

2017/02/03

php5.4 -> php5.6

Tweet ThisSend to Facebook | by Masaru Sanuki
php 5.4はサポートがすでに止まっているため、
php 5.6へのアップグレードを行いました。

今のところ、動作に問題はありません。

※ これからmoodleをインストールします。
00:34 | 投票する | 投票数(0) | コメント(0)
PAGE TOP